Subject: Re: [linuxppc-release] [PATCH] powerpc: introduce basic support for the Freescale P1022DS reference board

From: Olof Johansson <[email-masked]>
Date: Tue, 29 Jun 2010 20:10:00 -0500

On Tue, Jun 29, 2010 at 04:37:59PM -0700, Tabi Timur-B04825 wrote:
> Kumar Gala wrote:
> 
> > Drop the defconfig and update mpc85xx_{smp_}defconfig to build p1022.
> 
> What about video and audio support?  I'm going to add that later?  We don't 
> want to compile the DIU and SSI drivers on all 85xx systems, do we?

Sure, the family-defconfigs are supposed to be supersets that can boot
everywhere. If you're concerned about static kernel size you can always
enable it as modules instead.

-Olof